<?xml version="1.0" encoding="UTF-8"?>
<Printers provider="ÌìÏé|TXET">
	<Printer name="TX 9 Pin" gpd="txdot9.gpd"/>
	<Printer name="TX80mmÈÈÃô" gpd="txthm80.gpd" gfx="txmini2.dll" ui="txminiui.dll" />
	<Printer name="TX58mmÈÈÃô" gpd="txthm58.gpd" gfx="txmini2.dll" ui="txminiui.dll" />
</Printers>
